Module | Sequel::Plugins::TacticalEagerLoading::InstanceMethods
In: | lib/sequel/plugins/tactical_eager_loading.rb

### Attributes

retrieved_by | [RW] | The dataset that retrieved this object, set if the object was reteived via Dataset#all with an active identity map.
retrieved_with | [RW] | All model objects retrieved with this object, set if the object was reteived via Dataset#all with an active identity map.

[Validate]